/*#blog .heading-area .box-area {
      background: url(../svg/title-box_blog.svg) no-repeat center center;
  }
  #blog .heading-area h2 {
      color: #28c879;
  }*/
  #blog .list-itens {
    width: 645px;
    float: left;
    margin-top: 0;
  }
  #blog #sidebar .author-blog {
    margin-top: -30px;
  }
  .others-blogs {
    margin: 30px 0;
  }
  .others-blogs .title {
    font-weight: 700;
    font-size: 24px;
    color: #001f31;
    height: 45px;
    text-transform: uppercase;
    margin-left: 15px;
    font-family: 'Merriweather', serif;
    margin-left: 0;
  }
  .others-blogs ul li {
    margin: 20px 0;
  }
  .others-blogs ul li figure {
    position: relative;
    overflow: hidden;
  }
  .others-blogs ul li figure img {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    margin-top: -87px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .others-blogs ul li figure figcaption {
    position: relative;
    margin-top: 125px;
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
  }
  .others-blogs ul li figure figcaption strong {
    display: block;
    font-family: 'Nova Escola', sans-serif;
    font-size: 21px;
    font-weight: 700;
    line-height: normal;
    color: #ffffff;
    position: absolute;
    bottom: 100%;
    left: 0;
    padding: 20px;
    background: rgba(0, 0, 0, 0.3);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.3) 0, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0, 0, 0, 0.3)), to(transparent));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.3) 0, transparent 100%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  .others-blogs ul li a:hover figure figcaption strong {
    padding: 20px 15px 20px 25px;
  }
  .list-blogs ul li {
    margin: 20px 0;
  }
  .list-blogs ul li figure {
    position: relative;
    overflow: hidden;
  }
  .list-blogs ul li figure .image {
    display: block;
    position: absolute;
    width: 295px;
    height: 140px;
    float: left;
    overflow: hidden;
  }
  .list-blogs ul li figure .image img {
    display: block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .list-blogs ul li figure figcaption {
    position: relative;
    margin-top: 125px;
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
  }
  .list-blogs ul li figure figcaption strong {
    display: block;
    font-family: 'Merriweather', serif;
    font-size: 21px;
    font-weight: 700;
    line-height: normal;
    color: #ffffff;
    position: absolute;
    bottom: 100%;
    left: 0;
    padding: 20px;
    background: rgba(0, 0, 0, 0.3);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.3) 0, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0, 0, 0, 0.3)), to(transparent));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.3) 0, transparent 100%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  .list-blogs ul li a:hover figure figcaption strong {
    padding: 20px 15px 20px 25px;
  }

  .heading-blog {
    font-family: 'Merriweather', serif;
    margin-bottom: 30px;
  }
  .heading-blog h2 {
    color: #28c879;
    font-size: 21px;
    font-weight: 700;
    line-height: normal;
    border-bottom: 1px solid #28c879;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .heading-blog h3 {
    font-size: 14px;
    color: #6f6f6e;
    padding-right: 325px;
  }
  .author-blog {
    cursor: default;
  }
  .author-blog figure {
    position: relative;
  }
  .author-blog figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .author-blog figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 20px;
    color: #ffffff;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-size: 24px;
    line-height: normal;
    background: rgba(0, 0, 0, 0.3);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.3) 0, transparent 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0, 0, 0, 0.3)), to(transparent));
    background: linear-gradient(to right, rgba(0, 0, 0, 0.3) 0, transparent 100%);
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }